/*

00ff01 = H yeşili
66B32E = daha koyu yeşil
*/
body{
  font-family: 'Raleway';
}

a{
  color: white;
}
/* Navbar */
.navbar.transparent.navbar-inverse .navbar-inner {
  border-width: 0px;
  -webkit-box-shadow: 0px 0px;
  box-shadow: 0px 0px;
  background-color: rgba(0,0,0,0.0);
  background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,0.00)),color-stop( 100% , rgba(0,0,0,0.00)));
  background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
  background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
}

.sticky-top {
  transition: all 0.25s ease-in;
  background-color: rgba(0,0,0,0.0) !important;

}
.stuck .sticky-top {
  padding-top: 6px !important;
  padding-bottom: 6px !important;
  background-color: rgba(102, 179, 46,0.7) !important;

}
.stuck .sticky-top li>a{
  color: white !important;

}



.nav-item{
  text-align: right;
  margin-right: 1rem;
}
.wpbuton
{
  z-index: 9999;
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 50px;
  height: 50px;
  border-radius: 35px;
  border: 4px solid rgba(60, 172, 52, 0.76);
  display: flex;

  align-items: center;
  background: white;
  transition: .7s all ;
  overflow: hidden;
}
.wpbuton a
{
  display: block;
  position: relative;
  transition: .75s all;
  padding-left: 7px;

}
.wpyazi
{
  color: #0D1F35;
display: block;
  position: absolute;
  transition: .75s all;
  left:50px;
  width: 150px;
}
.wpyazi a
{
  color: rgba(60, 172, 52, 0.86);
  text-decoration: none;
}
.wpbuton a img
{
  width: 30px;
  height: 30px;
}
.wpbuton:hover
{
transform: scale(1.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.44);
  width: 200px;
  justify-content:flex-start;
}

.wpbuton:hover .wpyazi
{
  width: 150px;
}

.navbar a{
  color: black;
  font-weight: 700;
}
.navbar a:hover{
  color: #467c20;
}
.dropdown-menu a{
  color: #66B32E;
}

/* Main Slide */
.slide img{

  object-fit: cover;
  z-index: -1;
  }



/* Blog */


.blog img{
  width:100%;
  height: 300px;
  object-fit: cover;
}

.blog-posts{
  height: 500px;
  
}
.snip1562 {
  background-color: #66B32E;
  border: none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  font-size: 22px;
  line-height: 1em;
  outline: none;
  padding: 12px 15px 10px;
  top: 90%;
  right: 2rem;
  max-width: 85%;
  min-width: 20%;
  position: absolute;
  font-weight: 700;
  font-size: 1.2rem;
}

.snip1562:before,
.snip1562:after {
  border-color: transparent;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  border-style: solid;
  border-width: 0;
  content: "";
  height: 24px;
  position: absolute;
  width: 24px;
}

.snip1562:before {
  border-color: #66B32E;
  border-left-width: 2px;
  border-top-width: 2px;
  left: -5px;
  top: -5px;
}

.snip1562:after {
  border-bottom-width: 2px;
  border-color: #66B32E;
  border-right-width: 2px;
  bottom: -5px;
  right: -5px;
}

.snip1562:hover{
  background-color: #66B32E;
}

.snip1562:hover:before,
.snip1562:hover:after{
  height: 100%;
  width: 100%;
}



/* Hizmetler */
.hizmetler img{
  
    height: 95%;
    width: 95%;
    object-fit: cover;   
    position: relative;
    margin: auto ;
}
.hizmetler{
  background-color: #f6fff1;
}

.hizmetler a{
  text-decoration: none;
  color: black;
}

.hizmetler a:hover,
.hizmetler h1{
  color: #66B32E;
}

.img-wrapper {
  background: #fafff7;
  height: 300px;
  position: relative;
  display: flex;
}

.img-wrapper:before,
.img-wrapper:after {
  border-color: transparent;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  border-style: solid;
  border-width: 0;
  content: "";
  height: 50px;
  position: absolute;
  width: 50px;
}

.img-wrapper:before {
  border-color: #FF101F;
  border-left-width: 1px;
  border-top-width: 1px;
  left: -5px;
  top: -5px;
}

.img-wrapper:after {
  border-bottom-width: 1px;
  border-color: #FF101F;
  border-right-width: 1px;
  bottom: -5px;
  right: -5px;
}

#parallax {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  align-items: flex-end;
  margin-top: 2rem;
}

#parallax .content {
  position: absolute;
  right: 40px;
  max-width: 300px;
  text-align: right;
  top: 50%;
  padding: .8rem;
  font-weight: 700 !important;
  color: white;
  display: inline-block;
  background-color: rgba(102, 179, 46,0.7);
  z-index: 5;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
#parallax h3{
  margin-bottom: 0 !important;
}

#parallax .right_section .content {
  text-align: left;
  left: 40px;
  right: auto;
}

.hizmetler a{
  margin-top: 2rem;
}

#parallax .content:hover{
  transform: translateX(-10%);
}

#parallax .right_section .content:hover{
  transform: translateX(10%);
}




/* Referanslar */
.tech-slideshow {
  
  max-width: 85%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.mover-1 {
  max-height:100%;
  width: 3300px;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
  animation: moveSlideshow 18s linear infinite;
}
.tech-slideshow .mover-1:hover {
  animation-play-state: paused;
}


@keyframes moveSlideshow {
  100% { 
    transform: translateX(-50%);  
  }
}



/* Footer */
.footer{
  background-color: #66B32E;
  color: white;
  line-height: 2rem;
  display: flex;
  
}

.footer li{
  margin-left: -2.5rem;
  text-decoration: none !important;
  
}

/* Denemeler */

.info{
  text-align: right !important;
  background-color: rgba(0, 0, 0,0);
  color: black;
  z-index: 55;
  position: relative;
  top: 0;
  left: 0;
}

.info span{
  padding: 0 10px;
}













